@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap");

:root {
    --primary-color: #4564e5;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lato", sans-serif;
}

.btn-primary {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.form--control:focus {
    border-color: var(--primary-color) !important;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.active {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

@media print {
    @page {
        margin: 0;
    }
    body {
        margin: 1.6cm;
    }
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.form-control,
.form-select,
.btn {
    padding: 8px 12px;
    border-radius: 10px;
}

.form-control:focus,
.form-select:focus {
    box-shadow: none !important;
}

.fs-7 {
    font-size: 14px;
}

.fs-8 {
    font-size: 12px;
}

.text-justify {
    text-align: justify;
}

.sidebar {
    width: 280px;
    min-height: 100vh;
}

.sidebar .nav-link {
    display: flex;
    align-items: center;
    gap: 10px;
}

section {
    padding: 70px 0;
}

section .section-title {
    font-size: 36px;
}

@media screen and (max-width: 768px) {
    section {
        padding: 50px 0;
    }
}

.table tr th {
    text-transform: uppercase;
    font-size: 12px;
    color: #6c757d;
}

.card-home .card-body {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.card-home .icon {
    border-radius: 999px;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1rem;
    width: 70px;
    height: 70px;
}

.card-home .icon i {
    font-size: 27px;
}

/* .galeri {
    width: 100%;
    height: 200px;
    object-fit: cover;
} */

.dashboard .card .icon {
    width: 50px;
    height: 50px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    background-color: var(--primary-color);
    color: #fff;
}
